body:not(.dash-body),
body{
    background-image: none;
    background-color: #f9f4f1;
    font-family: "omnes-pro",sans-serif;
    color: #15403d;
}
a{
    color: #15403d;
}
a:hover{
    color: #e5745d;
}
.navBar a{
    color: #15403d;
    font-size: 18px;
}
.navBar a:hover{
    color: #e5745d;
}
.logo-main{
    font-size: 18px;
    font-weight: 600;
    color: #e5745d;
    top: 35px;
    left: 25px;
}
.mainWrap, .headerWrap{
    background-color: #f9f4f1;
    color: #15403d;
}
input, a, textarea,
.header-title{
    font-family: "omnes-pro",sans-serif;
}
.header-content{
    top: 0px;
}
.header-title,
.header-story-title{
    font-family: "omnes-pro",sans-serif;
    font-weight: normal;
}
.header-desc{
    font-size: 18px;
}
.page-institute .header-title span{
    background: transparent;
    color: #e5745d;
    border-bottom: 2px solid #e5745d;
}
.block-btn{
    padding: 15px 50px;
    box-shadow: 0px 0px 0px;
    background: initial;
    background-color: #476684;
    text-align: center;
}
.body-text-block .block-btn{
    left: 90px;
    bottom: 10px;
}
.all-people .body-text-block .block-btn{
    left: 45px;
}
.block-btn span{
    font-size: 18px;
    font-weight: 600;
}
.page-institute .header-block .block-btn{
    box-shadow: 0px 0px 0px;
    background: initial;
    background-color: #476684;
}
.block-btn:before{
    display: none;
}
.header-story{
    background-color: #fff;
    color: #15403d;
    box-shadow: 0px 2px 10px #ccc;
    top: -50px;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
}
.header-story:hover{
    color: #15403d;
    -webkit-transform: translateY(-5%) translateZ(0);
    transform: translateY(-5%) translateZ(0);
}
.page-institute .header-story:before,
.page-institute .header-story:after{
    border-color: #e5745d;
}
.container-block{
    position: relative;
}
.container-block > div,
.container-row > div,
.container-block > a,
.container-row > a{
    background-color: #f9f4f1;
    border: 0px;
    border-top: 1px solid #dcccc1;
    border-bottom: 1px solid #dcccc1;
    padding: 30px 50px 30px 90px;
}
.container-block > div.with-btn{
    padding-bottom: 120px;
}
.container-block > a,
.container-row > a{
    color: #15403d;
}
.container-block > a:hover,
.container-row > a:hover{
    color: #15403d;
}
.container-block > div:before,
.container-block > div:after{
    position: absolute;
    display: inline-block;
    content: '';
    top: 0px;
    bottom: 0px;
    left: 40px;
    border-left: 1px solid #dcccc1;
    z-index: 2;
}
.container-block > div:after{
    left: 43px;
}
.page-institute .text-title,
.body-text-block .page-institute .text-title{
    color: #e5745d;
    background: initial;
    -webkit-text-fill-color: initial;
    -webkit-background-clip: initial;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
}
.section-block{
    position: relative;
    margin: auto;
    width: 96%;
    background-color: #fff;
    box-shadow: 0px 2px 10px #ccc;
    top: -20px;
    z-index: 3;
}
.section-block:before,
.section-block:after{
    position: absolute;
    content: '';
    border: 1px solid #e5745d;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
}
.section-block:after{
    top: 23px;
    left: 23px;
    bottom: 23px;
    right: 23px;
}
.section-header{
    padding: 100px;
    color: #476684;
    font-size: 30px;
    border-right-color: transparent;
}
.page-institute .section-header{
    background: initial;
    background-color: transparent;
}
.section-content{
    border-right: 0px;
    padding: 100px;
}
.container-block .container-row{
    padding: 30px 50px;
}
.container-block .container-row:before,
.container-block .container-row:after{
    display: none;
}
.container-block .card-block{
    border-left: 1px solid #dcccc1;
    padding: 30px 50px;
}
.container-block .container-row .card-block:first-of-type{
    border-left: 0px;
}
.card-block:hover{
    box-shadow: 0px 0px 0px;
}
.card-block .text-title{
    font-size: 24px;
}
.text-desc,
.body-text-block .text-desc{
    font-size: 18px;
}
.all-people.container-block{
    width: 100%;
}
.footerWrap{
    background-color: #476684;
    border-color: #476684;
}
.footerWrap > .footer-cell{
    background-color: #476684;
    color: #fff;
}
/* Responsive code */
@media (min-width: 1419px){
    .mainWrap{
        border: 1px solid #dcccc1;
    }
}
@media (min-width: 300px) and (max-width: 659px){
    .header-story{
        top: 0px;
    }
    .section-header{
        padding: 50px 50px 0px 50px;
    }
    .section-content{
        padding: 0px 50px 50px 50px;
    }
    .container-block .card-block{
        border-left: 0px;
        border-bottom: 0px;
        border-radius: 0px;
        padding: 20px;
    }
    .container-block .container-row .card-block:first-of-type{
        border-top: 0px;
    }
}